@charset "UTF-8";
/*响应式配置*/
@media (max-width: 1477px) {
  .index-material .rt {
    width: 75.083333%;
  }
}
@media (max-width: 1199px) {
  header {
    display: none;
  }
  .out-header {
    display: none;
  }
  .contact-info .wrapper .rt address {
    margin-bottom: 7%;
  }
  .prod-detail article .main-features .wrapper .block {
    width: 32%;
    margin-bottom: 2%;
  }
  .product .wrapper .lt .aside-footer {
    line-height: 2;
  }
  .prod-detail .prod-intro .intro .brief {
    line-height: 2;
  }
  .product .wrapper .rt .prod-wrapper .block .title {
    padding: 0 1em;
  }
  .news-list .wrapper .block .title p {
    line-height: 2;
    min-height: 6em;
    -webkit-line-clamp: 3;
  }
}
@media (max-width: 990px) {
  .container {
    width: 94%;
  }
  .index-darkroom .title {
    padding: 0 1em;
  }
  footer .footer-top .block {
    display: none;
  }
  footer .footer-top .info {
    display: block;
  }
  footer .footer-top .container {
    justify-content: space-around;
  }
  .inner-tab li {
    line-height: 2.4;
    padding: 0 1em;
    margin: 0 0.5em 0.5em;
  }
  .company-culture .wrapper .block .brief {
    line-height: 2;
  }
  .company-culture .wrapper {
    justify-content: space-around;
  }
  .company-culture .wrapper em:nth-of-type(3) {
    display: none;
  }
  .company-culture .wrapper .block {
    flex: none;
    flex: unset;
    width: 30%;
  }
  .online-msg .wrapper .lt form input {
    height: 3.125em;
  }
  .material-detail .intro .rt h3 {
    margin-bottom: 0.5em;
  }
  .material-list .tab li {
    margin: 0 0.5em 1em;
  }
  .prod-detail article .application-scence .wrapper .block {
    padding: 2.45665% 2.7081% 4.841%;
  }
}
@media (max-width: 767px) {
  .index-about .lt {
    width: 100%;
    margin-bottom: 3%;
    padding: 0 3%;
  }
  .index-about .lt .link .wrapper {
    width: 100%;
    padding: 3.46535% 3% 2.7227723%;
  }
  .index-about .rt {
    width: 100%;
  }
  .index-business .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .index-business .lt .pic {
    border-radius: 0;
  }
  .index-business .rt {
    width: 100%;
    padding: 0 3%;
  }
  .index-material .lt {
    width: 100%;
    padding: 0 3%;
    margin-bottom: 3%;
  }
  .index-material .lt .swiper {
    max-width: 100%;
  }
  .index-material .lt .swiper .swiper-slide {
    width: 46%;
    margin-right: 4%;
  }
  .index-material .rt {
    width: 100%;
    padding: 0 3%;
  }
  .index-part .tab li {
    min-width: auto;
  }
  .index-part .swiper .swiper-slide .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .index-part .swiper .swiper-slide .rt {
    width: 100%;
  }
  .index-serv .swiper {
    overflow: hidden;
  }
  .index-serv .swiper .swiper-slide {
    width: 100%;
  }
  .about-us .about-link {
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .about-us .about-link .block {
    width: 30%;
    margin-bottom: 2%;
  }
  .about-us .about-link em:last-of-type {
    display: flex;
  }
  .about-us .intro-wrapper .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .about-us .intro-wrapper .rt {
    width: 100%;
  }
  .about-us .base-wrapper .block {
    width: 100%;
    margin-bottom: 3%;
  }
  .honor-cert .honor .swiper .swiper-slide {
    width: 80%;
  }
  .company-culture .wrapper {
    justify-content: space-around;
  }
  .company-culture .wrapper em:nth-of-type(odd) {
    display: block;
  }
  .company-culture .wrapper em:nth-of-type(even) {
    display: none;
  }
  .company-culture .wrapper .block {
    flex: none;
    flex: unset;
    width: 48%;
  }
  .test-business .wrapper .block .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .test-business .wrapper .block .rt {
    width: 100%;
  }
  .contact-info .wrapper .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .contact-info .wrapper .rt {
    width: 100%;
    padding: 0 3%;
  }
  .online-msg .wrapper .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .online-msg .wrapper .rt {
    width: 100%;
  }
  .product .wrapper .lt {
    width: 96vw;
    margin-bottom: 10%;
  }
  .product .wrapper .lt .aside-title::after {
    border: calc((96vw - 10px) / 2) solid transparent;
    border-bottom: 0;
    border-top: 30px solid #205299;
  }
  .product .wrapper .lt .aside-content {
    display: none;
    padding: 50px 5px 10px;
  }
  .product .wrapper .lt .aside-footer {
    display: none;
  }
  .product .wrapper .rt {
    width: 100%;
  }
  .product .wrapper .lt .aside-title em {
    display: block;
  }
  .prod-detail .prod-intro .picture {
    width: 100%;
    margin-bottom: 3%;
  }
  .prod-detail .prod-intro .intro {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .prod-detail .prod-intro .intro .swiper {
    margin-bottom: 3%;
    width: 100%;
    order: -1;
  }
  .prod-detail article .main-features .wrapper .block {
    width: 49%;
  }
  footer .footer-top .container .info p {
    margin-bottom: 0.5em;
  }
  .product .wrapper .rt .prod-wrapper .block {
    width: 49%;
  }
  .join-us .index-title {
    margin-bottom: 5%;
  }
  .join-us .intro-wrapper {
    flex-direction: column;
  }
  .join-us .intro-wrapper .lt {
    width: 100%;
  }
  .join-us .intro-wrapper .rt {
    order: -1;
  }
  .join-us .intro-wrapper .rt .brief {
    padding: 0 3%;
  }
  .join-us .intro-wrapper .rt::after {
    width: 100%;
  }
  .join-us .recruit-list ul {
    padding: 0.54166667em 0.5em 0.54166667em 0.583333em;
  }
  .join-us .recruit-list ul li:nth-child(3) {
    width: 15.38938%;
  }
  .join-us .recruit-list ul li:nth-child(4) {
    width: 15.38938%;
  }
  .join-us .recruit-list ul li:nth-child(5) {
    width: 35%;
  }
  .join-us .recruit-list .content {
    padding: 0 1em;
  }
  .material-detail .intro {
    margin-bottom: 3%;
  }
  .material-detail .intro .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .material-detail .intro .rt {
    width: 100%;
  }
  .material-detail article .wrapper .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .material-detail article .wrapper .rt {
    width: 100%;
  }
  .material-detail article {
    line-height: 2;
  }
  .prod-detail article table tr td {
    padding: 0 0.25em;
  }
  .material-detail article table tr td {
    padding: 0 0.25em;
  }
  .material-list .wrapper .block {
    width: 49%;
  }
  .news-list .wrapper .block .title p {
    min-height: 4em;
    -webkit-line-clamp: 2;
  }
	.prod-detail article .features .wrapper .block .brief {
		line-height: 1.6667;
	}
	.prod-detail article .application-scence .wrapper .block .brief {
		line-height: 1.6667;
	}
}
